Delete environment
Deletes an environment and its disk, with everything on it. The environment is DELETING until both are gone, and then is not found.
DELETE
Deletes an environment and its disk, with everything on it. The environment is DELETING until both are gone, and then is not found.
bearerheader
AuthorizationBearer <token>An access token, or an API key.
project*stringThe project's ID.
Match
^prj_[0-7][0-9a-hjkmnp-tv-z]{25}$environment*stringThe environment's ID.
Match
^env_[0-7][0-9a-hjkmnp-tv-z]{25}$No Content
curl -X DELETE 'https://api.kosem.ai/v1/projects/string/environments/string'Example Response
Empty